### Function

# FwupdPlugin struct_efi_hard_drive_device_path_set_subtype

#### Declaration [src]

    void
    fu_struct_efi_hard_drive_device_path_set_subtype (
      FuStructEfiHardDriveDevicePath* st,
      FuEfiHardDriveDevicePathSubtype value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiHardDriveDevicePath`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `FuEfiHardDriveDevicePathSubtype`

  No description available.